.loginWrap {
	display: table;
	width: 920px;
	margin: 0 auto;
	> div {
		display: table-cell;
		width: 50%;
		padding: 0 80px 0 50px;
		&:first-child {
			position: relative;
			.btnWrap {
				margin-top: 150px;
			}
			.input_final {
				label {
					border-right: solid 1px #9fa0a0;
					display: inline-block;
					border: 0;
				}
			}
			&:after {
				content: '';
				display: block;
				width: 1px;
				height: 85%;
				background-color: #c9caca;
				right: 0;
				top: 30px;
				position: absolute;
			}
		}
	}
	h3 {
		color: $main_brown;
		font-size: 24px;
		font-weight: normal;
		margin: .5em 0;
	}
	input {
		border: solid 1px #c9caca;
		border-radius: 0;
		width: 100%;
		margin: 0 0 20px;
	}
	.btn {
		width: 150px;
		border: 0;
		padding: 0;
		line-height: 40px;
		margin: 0 0 30px;
		border-radius: 5px;
		font-size: 18px;
	}
	.btn_fb {
		width: 150px;
		background-color: #3570bc;
		color: #fff;
		font-size: 18px;
		border-radius: 5px;
		line-height: 40px;
		display: inline-block;
	}
	.btn_fb {
		width: 150px;
		background-color: #3570bc;
		color: #fff;
		font-size: 18px;
		border-radius: 5px;
		line-height: 40px;
		display: inline-block;
	}
	.btn_google {
		width: 150px;
		background-color: #ea0001;
		color: #fff;
		font-size: 18px;
		border-radius: 5px;
		line-height: 40px;
		display: inline-block;
	}
	.btn_line {
		width: 150px;
		background-color: #32cd33;
		color: #fff;
		font-size: 18px;
		border-radius: 5px;
		line-height: 40px;
		display: inline-block;
	}
	.input_gender {
		input {
			width: auto;
		}
	}
	.input_captcha {
		input {
			width: 60%;
		}
		a {
			display: inline-block;
			width: 15px;
			height: 13px;
			vertical-align: middle;
			background: url(../images/icons/refresh.png) no-repeat center center;
		}
	}
}
.loginTitle {
	width: 100%;
	color: $main_brown;
	font-size: 24px;
	text-align: center;
	font-weight: normal;
	margin: 2em 0;
}

.input_final {
	// label, a {
	// 	color: #9fa0a0;
	// }
	label {
	// 	margin: 0 15px 0 0;
		display: block;
	}
	input[type='checkbox'] {
		margin: 0 10px 0 0;
		width: auto;
	}
	a {
		float: right;
		color: #9fa0a0;
	}
}

.tab_login{
    .tab_nav{
      margin-bottom: 25px;
      li{
        position: relative;
        display: inline-block;
		font-size: 16px;
        cursor: pointer;
        &:nth-child(1){
			margin-right: 40px;
            &:after{
              content: "";
              position: absolute;
              bottom: 20%;
              right: -20px;
              width: 1px;
              height: 60%;
              background-color: $normal_font_color;
            }
          }
        &.show{
          color: $main_brown;
          text-decoration: underline;
  
        }
      }
    }
    .tab_cnt{
      display: none;
      &.show{
          display: block;
      }
    }
}
.login_tel{
    display: flex;
    select{
        width: 110px;
        line-height: 15px;
        height: 31px;
        margin-right: 10px;
    }
    input{
        width: calc(100% - 120px);
    }
}
.login_vcode{
	p{
		margin-bottom: 5px;
	}
}
.loginItem_vcode{
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    margin-bottom: 24px;
    input{
        border-top: none;
        border-left: none;
        border-right: none;
        width: calc(100% - 130px - 10px);
		line-height: 17px;
        margin-right: 5px;
		margin-bottom: 5px;
    }
    .getvcode{
        width: 130px;
        font-size: 15px;
        color: #fff;
        text-align: center;
        background-color: $main_brown;
        padding: 4px 0;
        border-radius: 5px;
        margin: 0;
    }
    .waitvcode{
        display: none;
        width: 130px;
        font-size: 15px;
        color: #fff;
        text-align: center;
        background-color: $normal_font_color;
        padding: 4px 0;
        border-radius: 5px;
        margin: 0;
    }
    .vcode_countdown{
        display: none;
        width: 100%;
        font-size: 14px;
        margin: 0;
        .countdown{
            color: $main_brown;
        }
    }
    &.show{
        .waitvcode{
            display: block;
        }
        .getvcode{
            display: none;
        }
        .vcode_countdown{
            display: block;
        }
    }
}